{
	"comment": "",
	"ignore": "test",
	"package": [
		{
			"checksumSHA1": "E2TXH8OrlnNW2KlqMuUsNcrTsJg=",
			"path": "git.eclipse.org/gitroot/paho/org.eclipse.paho.mqtt.golang.git",
			"revision": ""
		},
		{
			"checksumSHA1": "vCwuBQ71kcbXclh/RHO5Z4T7qq8=",
			"path": "git.eclipse.org/gitroot/paho/org.eclipse.paho.mqtt.golang.git/packets",
			"revision": ""
		},
		{
			"checksumSHA1": "/QylxNH7Diig3Vd1JfTRI2ioWgE=",
			"origin": "github.com/kataras/iris/vendor/github.com/BurntSushi/toml",
			"path": "github.com/BurntSushi/toml",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "VF/6GYP1TCofesTnwi6TwBQLUnk=",
			"origin": "github.com/kataras/iris/vendor/github.com/Joker/jade",
			"path": "github.com/Joker/jade",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "v4bY5xtnrEDHDKOD1E3nhZyHkcU=",
			"origin": "github.com/kataras/iris/vendor/github.com/Shopify/goreferrer",
			"path": "github.com/Shopify/goreferrer",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "jc/kgOJNacek94rHKuFgIsjWwZw=",
			"path": "github.com/Sirupsen/logrus",
			"revision": "ea8897e79973357ba785ac2533559a6297e83c44",
			"revisionTime": "2018-05-23T07:42:43Z"
		},
		{
			"checksumSHA1": "VBJvl7hE2PhuuUgCz5CqEA9Xb1g=",
			"origin": "github.com/kataras/iris/vendor/github.com/aymerick/raymond",
			"path": "github.com/aymerick/raymond",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "Rvn+RH9pwFno1w6W+mhWsj/PxlA=",
			"origin": "github.com/kataras/iris/vendor/github.com/aymerick/raymond/ast",
			"path": "github.com/aymerick/raymond/ast",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "5SJwPK0MYtJt5YiE1BNc9Wl3+S0=",
			"origin": "github.com/kataras/iris/vendor/github.com/aymerick/raymond/lexer",
			"path": "github.com/aymerick/raymond/lexer",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "TCu/8QBP8TApLjSt13a7Qjnyxrs=",
			"origin": "github.com/kataras/iris/vendor/github.com/aymerick/raymond/parser",
			"path": "github.com/aymerick/raymond/parser",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "d15uwkGYyAuKwgNYjtH6o9JEvLo=",
			"path": "github.com/boj/redistore",
			"revision": "cd5dcc76aeff9ba06b0a924829fe24fd69cdd517",
			"revisionTime": "2018-09-17T11:49:10Z"
		},
		{
			"checksumSHA1": "fcfxNsCuheCrubAAl6zWgimCnLY=",
			"path": "github.com/codegangsta/inject",
			"revision": ""
		},
		{
			"checksumSHA1": "RNNThD7gMARCM7k/cirCqTj/qUM=",
			"path": "github.com/coreos/etcd/client",
			"revision": ""
		},
		{
			"checksumSHA1": "mKIXx1kDwmVmdIpZ3pJtRBuUKso=",
			"path": "github.com/coreos/etcd/pkg/pathutil",
			"revision": ""
		},
		{
			"checksumSHA1": "PGZ8KQhODQzk57lN3xpVhR2RbB4=",
			"path": "github.com/coreos/etcd/pkg/types",
			"revision": ""
		},
		{
			"checksumSHA1": "mUeojTdLEyzYOki70VUAeeYr/wQ=",
			"path": "github.com/dgrijalva/jwt-go",
			"revision": "0b96aaa707760d6ab28d9b9d1913ff5993328bae",
			"revisionTime": "2018-07-19T21:18:23Z"
		},
		{
			"checksumSHA1": "uexCd9vEWeJgEXoeAjM7mLFZuIw=",
			"origin": "github.com/kataras/iris/vendor/github.com/eknkc/amber",
			"path": "github.com/eknkc/amber",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "xN7neNcn7i1MDjmrQk/Wfav2RbM=",
			"origin": "github.com/kataras/iris/vendor/github.com/eknkc/amber/parser",
			"path": "github.com/eknkc/amber/parser",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "vU+6UrdUGzE5cJfctQFqiCcZJCM=",
			"origin": "github.com/kataras/iris/vendor/github.com/fatih/structs",
			"path": "github.com/fatih/structs",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "FHV7/x951FcJ3pihaHUCarkKbwM=",
			"origin": "github.com/kataras/iris/vendor/github.com/flosch/pongo2",
			"path": "github.com/flosch/pongo2",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "nPz76NDgrRT7s89gHFylGDeO1k8=",
			"path": "github.com/garyburd/redigo/internal",
			"revision": ""
		},
		{
			"checksumSHA1": "KE392Hc4MV45QsKzzXKNIFlZK6M=",
			"path": "github.com/garyburd/redigo/redis",
			"revision": ""
		},
		{
			"checksumSHA1": "QiuVDlWvnw3iG//vyUmoOZsy0e0=",
			"path": "github.com/go-martini/martini",
			"revision": ""
		},
		{
			"checksumSHA1": "o3m/7Mwry8k86MHWiFnntFDuSgk=",
			"path": "github.com/go-sql-driver/mysql",
			"revision": ""
		},
		{
			"checksumSHA1": "73htiRJAyEYC5HJaFtkhmosWlbE=",
			"path": "github.com/gomodule/redigo/redis",
			"revision": "02dc2736dbc3a4a56907b0d5a9fead2f71b499db",
			"revisionTime": "2018-12-13T21:05:01Z"
		},
		{
			"checksumSHA1": "g/V4qrXjUGG9B+e3hB+4NAYJ5Gs=",
			"path": "github.com/gorilla/context",
			"revision": "08b5f424b9271eedf6f9f0ce86cb9396ed337a42",
			"revisionTime": "2016-08-17T18:46:32Z"
		},
		{
			"checksumSHA1": "NScdwrIOpSH9hoP7i3a6JGmE5rw=",
			"path": "github.com/gorilla/securecookie",
			"revision": "bb1ab76598893258e90f45d8a708a2505a95af2a",
			"revisionTime": "2018-09-13T20:06:11Z"
		},
		{
			"checksumSHA1": "NzN3LCTCzzd94Q4drHIi+BEEmmc=",
			"path": "github.com/gorilla/sessions",
			"revision": "e736060e33a9e2f3a45e63f244efe405955c2126",
			"revisionTime": "2018-09-13T18:39:28Z"
		},
		{
			"checksumSHA1": "sJUCafeNeHLmzeePI5xa//AloZs=",
			"origin": "github.com/kataras/iris/vendor/github.com/hashicorp/go-version",
			"path": "github.com/hashicorp/go-version",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "R8JkoEsr84IjUvngtp9ljjZXWVE=",
			"origin": "github.com/kataras/iris/vendor/github.com/iris-contrib/formBinder",
			"path": "github.com/iris-contrib/formBinder",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "ERbMoXgQbtXljNjPl00Se+3sA8U=",
			"origin": "github.com/kataras/iris/vendor/github.com/iris-contrib/go.uuid",
			"path": "github.com/iris-contrib/go.uuid",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "zwn4ZL24FSFg1y/VXP9DPCpKgkc=",
			"path": "github.com/iris-contrib/middleware/cors",
			"revision": "d0897469986fd8cbb04265da38d9fce539750ec8",
			"revisionTime": "2018-08-02T23:36:05Z"
		},
		{
			"checksumSHA1": "P5UW1XI9SKV3x6XeuQqHtN6AFoY=",
			"path": "github.com/iris-contrib/middleware/jwt",
			"revision": "d0897469986fd8cbb04265da38d9fce539750ec8",
			"revisionTime": "2018-08-02T23:36:05Z"
		},
		{
			"checksumSHA1": "WDpDbiRNtez+uaR3w0WlglNe1cg=",
			"path": "github.com/jinzhu/gorm",
			"revision": "123d4f50ef8a8209ee8434daa41c6045a9111864",
			"revisionTime": "2018-09-09T23:11:00Z"
		},
		{
			"checksumSHA1": "4eelJOSLZoDzLuaJvgilOBVNovU=",
			"path": "github.com/jinzhu/inflection",
			"revision": "04140366298a54a039076d798123ffa108fff46c",
			"revisionTime": "2018-03-08T03:36:59Z"
		},
		{
			"checksumSHA1": "z0ia3+qhhzY09EH0UEgaRd0Bo0U=",
			"origin": "github.com/kataras/iris/vendor/github.com/json-iterator/go",
			"path": "github.com/json-iterator/go",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "ygG2gqpZI6SQi0ZM6IyQ/9RsS1U=",
			"origin": "github.com/kataras/iris/vendor/github.com/flosch/pongo2/vendor/github.com/juju/errors",
			"path": "github.com/juju/errors",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "48d4zctJX0oOZJXR06WcEke8kOs=",
			"path": "github.com/kataras/golog",
			"revision": "03be101463868edc5a81f094fc68a5f6c1b5503a",
			"revisionTime": "2018-03-21T17:39:39Z"
		},
		{
			"checksumSHA1": "VdYAXoRZRbuIdxHmVQZphPzH7CI=",
			"path": "github.com/kataras/iris",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "5tCA81I2EFEypBjsmpqBnj6KG1Q=",
			"path": "github.com/kataras/iris/cache",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "BH0XOfm0KygteYUwvx5p4njmAeM=",
			"path": "github.com/kataras/iris/cache/cfg",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "/1ydT9xGJFrwfDEqyxLMGk6wUQM=",
			"path": "github.com/kataras/iris/cache/client",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "u4cMZVZ8D6oIXdxVl9MdDEPTakU=",
			"path": "github.com/kataras/iris/cache/client/rule",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "R5Ya/ZeESydferm6bqurtFcSiAQ=",
			"path": "github.com/kataras/iris/cache/entry",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "F8NTLWVki1Fbz8eNUQCbh8Ubkc4=",
			"path": "github.com/kataras/iris/cache/ruleset",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "ywTteO5SfE3qt0PcHe5w67U3Ctc=",
			"path": "github.com/kataras/iris/cache/uri",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "mlf0jLTvDsm0c+KMbVfOI5WoyBk=",
			"path": "github.com/kataras/iris/context",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "Z5bTUcLPpxJB2WrYpCs0oYs7IbQ=",
			"path": "github.com/kataras/iris/core/errors",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "uiSTUHKA/ylA8QpAA5Ou88xLp6o=",
			"path": "github.com/kataras/iris/core/handlerconv",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "EJ3EHe4YSQagL+kmIUncvEv4X18=",
			"path": "github.com/kataras/iris/core/host",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "1vENWFnxP66jWexTVRCjYDtRYZY=",
			"path": "github.com/kataras/iris/core/maintenance",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "+ywsRKPXKgIB5BzMG2ULR7s0cCk=",
			"path": "github.com/kataras/iris/core/maintenance/version",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "2NQi8kocsaNm2uWVK0BO0lZjNho=",
			"path": "github.com/kataras/iris/core/memstore",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "MfOnpRo/Vu2OAhgYawKADhpIGzg=",
			"path": "github.com/kataras/iris/core/netutil",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "L/3YoZ52g5eexAXvaWf0QgrHCYw=",
			"path": "github.com/kataras/iris/core/router",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "J2UMRD1tHo9qiG9PrMIeZNBTsUw=",
			"path": "github.com/kataras/iris/core/router/macro",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "0i664HUpBb0YGqUiB/x70YYhZu4=",
			"path": "github.com/kataras/iris/core/router/macro/interpreter/ast",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "12FtOKl+WR4iWBH3GfCXZqQ2D1Y=",
			"path": "github.com/kataras/iris/core/router/macro/interpreter/lexer",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "Mea7ukVGD+dNZ9qwtp+TwK2M04k=",
			"path": "github.com/kataras/iris/core/router/macro/interpreter/parser",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "6W0TZ8tpatJ2XzBeXZ7V6IaI93g=",
			"path": "github.com/kataras/iris/core/router/macro/interpreter/token",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "0AcKvruI5ca/58kUU3BJnsDnYsk=",
			"path": "github.com/kataras/iris/core/router/node",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "fhDPAY/9QfcsB70LY/NGRqDeTJA=",
			"path": "github.com/kataras/iris/hero",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "Io6/gXQHDBBJ8Z+nSAtK5noPCLU=",
			"path": "github.com/kataras/iris/hero/di",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "PoyDFzpEAF+E2iIiLMYSVjmJRoM=",
			"path": "github.com/kataras/iris/middleware/logger",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "vBfPdkqynL48eBsAVe9YlqmM1v4=",
			"path": "github.com/kataras/iris/middleware/recover",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "55sVhcPDdzcYT2XytQl7UIh25CI=",
			"path": "github.com/kataras/iris/mvc",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "HfFMXb/yoUOyp6+txBIXouyjqUY=",
			"path": "github.com/kataras/iris/sessions",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "S8tjZBnkCoB18G7HrGmGXCAx99g=",
			"path": "github.com/kataras/iris/view",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "DAgL2wVAwIyfR4Zgp0OMEuwz6VU=",
			"path": "github.com/kataras/pio",
			"revision": "a9733b5b6b83d32b479aacd51d26ef6018261963",
			"revisionTime": "2018-05-11T17:40:41Z"
		},
		{
			"checksumSHA1": "NGwhNvcD+E+P1aaWxLwjeGjuMZ4=",
			"path": "github.com/kataras/pio/terminal",
			"revision": "a9733b5b6b83d32b479aacd51d26ef6018261963",
			"revisionTime": "2018-05-11T17:40:41Z"
		},
		{
			"checksumSHA1": "A3P+e5miSKYozN70y5bbs+JbD9g=",
			"origin": "github.com/kataras/iris/vendor/github.com/kataras/survey",
			"path": "github.com/kataras/survey",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "RTV7M5jpHsaybgGIyni4TJEd4wc=",
			"origin": "github.com/kataras/iris/vendor/github.com/kataras/survey/core",
			"path": "github.com/kataras/survey/core",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "UMnD3AiyiSJkm7n73DjL1whWOuc=",
			"origin": "github.com/kataras/iris/vendor/github.com/kataras/survey/terminal",
			"path": "github.com/kataras/survey/terminal",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "gPRajLnUQu9IiJkfvom+3gqiLpM=",
			"origin": "github.com/kataras/iris/vendor/github.com/klauspost/compress/flate",
			"path": "github.com/klauspost/compress/flate",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "V1lQwkoDR1fPmZBSgkmZjgZofeU=",
			"origin": "github.com/kataras/iris/vendor/github.com/klauspost/compress/gzip",
			"path": "github.com/klauspost/compress/gzip",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "rZxik/yTPboAr9Hd6K2cIv/5zFk=",
			"origin": "github.com/kataras/iris/vendor/github.com/klauspost/cpuid",
			"path": "github.com/klauspost/cpuid",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "qaVT516+RuyIuEiEomK0syWgyVs=",
			"origin": "github.com/kataras/iris/vendor/github.com/klauspost/crc32",
			"path": "github.com/klauspost/crc32",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "Xc/FHteEFS2qRfYnDuEl3AkyJF4=",
			"path": "github.com/martini-contrib/binding",
			"revision": ""
		},
		{
			"checksumSHA1": "WMoHBLFJLLvhzbnatHIY+SgrrFI=",
			"path": "github.com/martini-contrib/render",
			"revision": ""
		},
		{
			"checksumSHA1": "5X9gKYDcjO/gqmaZBlWVUu8S35E=",
			"path": "github.com/martini-contrib/sessions",
			"revision": "fa13114fbcf036dff8185d728651d85fcef772db",
			"revisionTime": "2014-06-30T23:17:22Z"
		},
		{
			"checksumSHA1": "Lp+yQ0FG1J3TgB5u+dDPrD5qly8=",
			"origin": "github.com/kataras/iris/vendor/github.com/kataras/survey/vendor/github.com/mattn/go-colorable",
			"path": "github.com/mattn/go-colorable",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "lfn20o8UQyaq8aWKQU98qRMJlVA=",
			"origin": "github.com/kataras/iris/vendor/github.com/kataras/survey/vendor/github.com/mattn/go-isatty",
			"path": "github.com/mattn/go-isatty",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "BatZiHw+HNBwRoiN+23DDcsBJKc=",
			"path": "github.com/mattn/go-sqlite3",
			"revision": "6d0b39d7bc5136196a370d1b5b899af93baa5799",
			"revisionTime": "2018-05-31T13:29:18Z"
		},
		{
			"checksumSHA1": "Zr1cGspiLpBpfdRL3v8j4Dq4eSA=",
			"origin": "github.com/kataras/iris/vendor/github.com/kataras/survey/vendor/github.com/mgutz/ansi",
			"path": "github.com/mgutz/ansi",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "6BL2/fAwEe1Uf7kyTKomZn+EWoY=",
			"origin": "github.com/kataras/iris/vendor/github.com/microcosm-cc/bluemonday",
			"path": "github.com/microcosm-cc/bluemonday",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "uG/irJIgifYdc+HC1kF6Gwgn7kU=",
			"path": "github.com/oxtoacart/bpool",
			"revision": ""
		},
		{
			"checksumSHA1": "ayRaLmkRnALRhJ4UwpKIHk9kfXo=",
			"path": "github.com/pborman/uuid",
			"revision": ""
		},
		{
			"checksumSHA1": "GvtBwPEY/gt+cmc4zivBiskzYfk=",
			"path": "github.com/robfig/cron",
			"revision": ""
		},
		{
			"checksumSHA1": "eXQcNh7uFr8/oEmLTY/wKvQ0M8k=",
			"origin": "github.com/kataras/iris/middleware/logger/vendor/github.com/ryanuber/columnize",
			"path": "github.com/ryanuber/columnize",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "eDQ6f1EsNf+frcRO/9XukSEchm8=",
			"path": "github.com/satori/go.uuid",
			"revision": "36e9d2ebbde5e3f13ab2e25625fd453271d6522e",
			"revisionTime": "2018-01-03T17:44:51Z"
		},
		{
			"checksumSHA1": "AkNEbYmPlGnU8Dr83Yyc8/sbEek=",
			"origin": "github.com/kataras/iris/vendor/github.com/shurcooL/sanitized_anchor_name",
			"path": "github.com/shurcooL/sanitized_anchor_name",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "czIz10x6hWF0kAJKNMKbB31UvxI=",
			"path": "github.com/streadway/amqp",
			"revision": ""
		},
		{
			"checksumSHA1": "RjePsM8kUKKy6AXWoa73LE9X1ck=",
			"path": "github.com/ugorji/go/codec",
			"revision": ""
		},
		{
			"checksumSHA1": "HYpg053QvjgaXUnY2EJEd3M2XX4=",
			"origin": "github.com/xyproto/permissionsql/vendor/github.com/xyproto/cookie",
			"path": "github.com/xyproto/cookie",
			"revision": "62470623e918daac94059ecb16bd618df997f9cf",
			"revisionTime": "2018-12-11T08:48:59Z"
		},
		{
			"checksumSHA1": "bQnBTqYPzkTG0zQ1TafFpLFxnwA=",
			"path": "github.com/xyproto/permissionsql",
			"revision": "62470623e918daac94059ecb16bd618df997f9cf",
			"revisionTime": "2018-12-11T08:48:59Z"
		},
		{
			"checksumSHA1": "Q8YGljnqlyH9fHCTgMY4YCKS80k=",
			"origin": "github.com/xyproto/permissionsql/vendor/github.com/xyproto/pinterface",
			"path": "github.com/xyproto/pinterface",
			"revision": "62470623e918daac94059ecb16bd618df997f9cf",
			"revisionTime": "2018-12-11T08:48:59Z"
		},
		{
			"checksumSHA1": "UISKKGjx9ie9pLr5RUxTnYoDlyE=",
			"origin": "github.com/xyproto/permissionsql/vendor/github.com/xyproto/simplemaria",
			"path": "github.com/xyproto/simplemaria",
			"revision": "62470623e918daac94059ecb16bd618df997f9cf",
			"revisionTime": "2018-12-11T08:48:59Z"
		},
		{
			"checksumSHA1": "CSMVjFF7FnylAUUKW1e/4r+VFXA=",
			"origin": "github.com/kataras/iris/vendor/golang.org/x/crypto/acme",
			"path": "golang.org/x/crypto/acme",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "lBWiVnI+9tnYWuXnUiWljDy9dnc=",
			"origin": "github.com/kataras/iris/vendor/golang.org/x/crypto/acme/autocert",
			"path": "golang.org/x/crypto/acme/autocert",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "oCH3J96RWvO8W4xjix47PModpio=",
			"origin": "github.com/xyproto/permissionsql/vendor/golang.org/x/crypto/bcrypt",
			"path": "golang.org/x/crypto/bcrypt",
			"revision": "62470623e918daac94059ecb16bd618df997f9cf",
			"revisionTime": "2018-12-11T08:48:59Z"
		},
		{
			"checksumSHA1": "oVPHWesOmZ02vLq2fglGvf+AMgk=",
			"origin": "github.com/xyproto/permissionsql/vendor/golang.org/x/crypto/blowfish",
			"path": "golang.org/x/crypto/blowfish",
			"revision": "62470623e918daac94059ecb16bd618df997f9cf",
			"revisionTime": "2018-12-11T08:48:59Z"
		},
		{
			"checksumSHA1": "BGm8lKZmvJbf/YOJLeL1rw2WVjA=",
			"path": "golang.org/x/crypto/ssh/terminal",
			"revision": "7f39a6fea4fe9364fb61e1def6a268a51b4f3a06",
			"revisionTime": "2018-06-15T16:03:23Z"
		},
		{
			"checksumSHA1": "nJE3D2CS5WnukPIlM9wzErF7tak=",
			"path": "golang.org/x/net/context",
			"revision": ""
		},
		{
			"checksumSHA1": "vqc3a+oTUGX8PmD0TS+qQ7gmN8I=",
			"origin": "github.com/kataras/iris/vendor/golang.org/x/net/html",
			"path": "golang.org/x/net/html",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "z79z5msRzgU48FCZxSuxfU8b4rs=",
			"origin": "github.com/kataras/iris/vendor/golang.org/x/net/html/atom",
			"path": "golang.org/x/net/html/atom",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "3W5wJirvxiLtgkx6/AaM4wNcW0I=",
			"origin": "github.com/kataras/iris/vendor/golang.org/x/net/publicsuffix",
			"path": "golang.org/x/net/publicsuffix",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "tuqJaWFDc1iY4GoJlXMkhJn8QB0=",
			"path": "golang.org/x/net/websocket",
			"revision": ""
		},
		{
			"checksumSHA1": "ulYS2T6w3xAc61yFklgpUEKkjQ0=",
			"path": "golang.org/x/sys/unix",
			"revision": "91ee8cde435411ca3f1cd365e8f20131aed4d0a1",
			"revisionTime": "2018-03-22T14:10:41Z"
		},
		{
			"checksumSHA1": "Dfz4tGItokMvHZENCsBmPPB8FGQ=",
			"path": "golang.org/x/sys/windows",
			"revision": "91ee8cde435411ca3f1cd365e8f20131aed4d0a1",
			"revisionTime": "2018-03-22T14:10:41Z"
		},
		{
			"checksumSHA1": "LiyXfqOzaeQ8vgYZH3t2hUEdVTw=",
			"origin": "github.com/xyproto/permissionsql/vendor/google.golang.org/appengine/cloudsql",
			"path": "google.golang.org/appengine/cloudsql",
			"revision": "62470623e918daac94059ecb16bd618df997f9cf",
			"revisionTime": "2018-12-11T08:48:59Z"
		},
		{
			"checksumSHA1": "CxydBAzDVkM6+IHqyjLEfl5NfTQ=",
			"origin": "github.com/kataras/iris/vendor/gopkg.in/russross/blackfriday.v2",
			"path": "gopkg.in/russross/blackfriday.v2",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "wiKaAfngCOug3VrkAlNuqJurcuA=",
			"origin": "github.com/kataras/iris/vendor/gopkg.in/yaml.v2",
			"path": "gopkg.in/yaml.v2",
			"revision": "b1670413ba6a7532e46c12ff23d0914c270d2768",
			"revisionTime": "2018-09-01T16:27:21Z"
		},
		{
			"checksumSHA1": "tlQInNkqcoSbRydjohND/xm8Ycc=",
			"path": "labix.org/v2/mgo",
			"revision": ""
		},
		{
			"checksumSHA1": "aM4ZlRetn5gV4qipnYoAYWKbh+4=",
			"path": "labix.org/v2/mgo/bson",
			"revision": ""
		},
		{
			"checksumSHA1": "V91qtyqtqyP1B9uKNJSn/8iArTc=",
			"path": "labix.org/v2/mgo/sasl",
			"revision": ""
		}
	],
	"rootPath": "sparrow"
}
